@charset "UTF-8";
@media screen and (max-width: 767px) {
  .only-pc {
    display: none !important;
  }
}
@media print, screen and (min-width: 768px) {
  .only-sp {
    display: none;
  }
}
/*共通*/
.gw2026 {
  overflow: hidden;
  position: relative;
  padding: 0;
  margin: 0;
  font-family: "Noto Sans JP", serif;
  font-weight: 500;
  color: #000;
  line-height: 1.4;
  background: url(../img/main-bg.png) no-repeat;
  background-size: cover;
  background-position: center;
  padding-bottom: 440px;
}
@media screen and (max-width: 767px) {
  .gw2026 {
    padding-bottom: 140px;
  }
}
.gw2026::after {
  content: "";
  position: absolute;
  width: 90%;
  height: 380px;
  background: url(../img/main-bottom.png) no-repeat;
  background-size: contain;
  background-position: center;
  bottom: 40px;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 0;
}
@media screen and (max-width: 767px) {
  .gw2026::after {
    width: 100%;
    height: 160px;
    bottom: 0;
  }
}
.gw2026 a {
  transition: all 0.3s;
  text-decoration: none;
  color: #000;
  line-height: 1.4;
}
.gw2026 a:hover {
  opacity: 0.8;
}
.gw2026 p {
  line-height: 1.4;
}
.gw2026 ul {
  list-style: none;
}
.gw2026 img {
  vertical-align: bottom;
}

/* -------------------------------------
        FV
------------------------------------- */
.fv {
  padding-top: 10px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .fv {
    width: 120%;
    margin-left: -10%;
  }
}
.fv__ttl {
  max-width: 1700px;
  margin: 0 auto;
}

/* -------------------------------------
        一覧
------------------------------------- */
.con {
  position: relative;
  margin-top: 50px;
  z-index: 1;
}
@media screen and (max-width: 767px) {
  .con {
    margin-top: 20px;
  }
}
.con__wrap {
  position: relative;
  width: 100%;
  margin: 0 auto;
  max-width: 1200px;
}
.con__wrap::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 200px;
  background: url(../img/con-top.png) no-repeat;
  background-size: contain;
  background-position: bottom;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: -190px;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  .con__wrap::before {
    top: -65px;
    height: 72px;
  }
}
.con__main {
  border-left: 4px solid #E54B07;
  border-right: 4px solid #E54B07;
  border-bottom: 4px solid #E54B07;
  background: #fff;
  border-radius: 0 0 100px 100px;
  padding: 100px 1em;
}
@media screen and (max-width: 1024px) {
  .con__main {
    padding-top: 60px;
  }
}
@media screen and (max-width: 767px) {
  .con__main {
    width: 100%;
    border-left: 2px solid #E54B07;
    border-right: 2px solid #E54B07;
    border-bottom: 2px solid #E54B07;
    padding: 10% 0.5em 60px;
    border-radius: 0 0 50px 50px;
  }
}
.con__ttl {
  position: absolute;
  text-align: center;
  width: 70%;
  max-width: 750px;
  left: 0;
  right: 0;
  margin: 0 auto;
  top: -50px;
}
@media screen and (max-width: 767px) {
  .con__ttl {
    width: 75%;
    top: -15px;
    max-width: 400px;
  }
}
.con__txt {
  text-align: center;
  color: #59BDEC;
  font-size: 1.6em;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  .con__txt {
    font-size: 1.1em;
  }
}
.con__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .con__list {
    width: 95%;
    margin: 0 auto;
    margin-top: 20px;
  }
}
.con__item {
  background: #fff;
  border-radius: 20px;
  padding: 2em 1em;
  box-shadow: 0 0 8px #FF9F85;
  margin-bottom: 2em;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .con__item {
    margin-bottom: 20px;
    padding: 1em;
    border-radius: 12px;
  }
}
.con__item.w40 {
  width: 38%;
}
@media screen and (max-width: 767px) {
  .con__item.w40 {
    width: 100%;
  }
}
.con__item.w50 {
  width: 48%;
}
@media screen and (max-width: 767px) {
  .con__item.w50 {
    width: 100%;
  }
}
.con__item.w60 {
  width: 58%;
}
@media screen and (max-width: 767px) {
  .con__item.w60 {
    width: 100%;
  }
}
.con__item.w100 {
  width: 100%;
  max-width: 1130px;
}
@media screen and (max-width: 767px) {
  .con__item.w100 {
    width: 100%;
  }
}
.con__item.imgw50 img {
  width: 60%;
}
@media screen and (max-width: 767px) {
  .con__item.imgw50 img {
    width: 100%;
  }
}
.con__notice {
  margin-top: 10px;
  text-align: center;
  font-family: "Zen Maru Gothic", sans-serif;
  font-weight: 500;
  font-size: 0.9em;
}

/*アニメーション*/
.anime-l {
  opacity: 0;
  visibility: hidden;
  transition: 1s;
  transform: translateX(-40px);
}

.anime-b {
  opacity: 0;
  visibility: hidden;
  transition: 1s;
  transform: translateY(30px);
}

.anime-o {
  opacity: 0;
  visibility: hidden;
  transition: 2.5s;
}

.anime-o2 {
  opacity: 0;
  visibility: hidden;
  transition: 3.5s;
  transition-delay: 0.4s;
}

.anime-o3 {
  opacity: 0;
  visibility: hidden;
  transition: 3.5s;
  transition-delay: 1.6s;
}

.active {
  opacity: 1;
  visibility: visible;
  transform: translateX(0);
}